<?php

if (!function_exists('shop_entertainment_admin_style')) {
	function shop_entertainment_admin_style($hook) {
		//admin style
		if ('appearance_page_shop_entertainment_theme_info_options' === $hook) {
			wp_enqueue_style('shop-entertainment-admin-script-style', get_template_directory_uri() . '/css/shop-entertainment-admin.css');
		}
	}
}
add_action('admin_enqueue_scripts', 'shop_entertainment_admin_style');
